Subject: RE: [Mobopts] RE: [Mipshop] RE: Review of draft-vidya-mipshop-han dover-keys-aaa -00.txt

From: Narayanan Vidya-CVN065 <[email-masked]>
Date: Thu, 21 Jul 2005 15:03:25 -0500

Oops.. Sorry, don't know how the last sentence was truncated - all I had was "...due to the fact that the L2 auth method used is different."

> different, due to the 
> 
> Perhaps you meant to say something more..
> 
> Okay. I guess we need to solve this so that it can also work 
> for EAP. And, a constraint is not to derive these keys during 
> a handover, which I guess is already being addressed.
> 
> I see your point about coupling L3 key derivation tightly to
> L2 authentication. And, I agree that the process needs to be 
> applicable across different L2 access types. It would be good 
> to discuss the pros and cons.
> 
> -Rajeev
> 
> 
> > 
> > 
> > 
> > 
> >>-Rajeev
> >>
> >>
> >>
> >>
> >>>
> >>>>One of the key design goals in FMIP has been to disengage 
> all other 
> >>>>signaling (e.g., RR, BU, DHCP in fmipv4) from the 
> critical path. We 
> >>>>should try to preserve that as we move along.
> >>>>
> >>>
> >>>
> >>>Yes, we had this goal as well in designing the protocol. If
> >>
> >>you look at the 5th bullet in section 1.1, it states this as
> >>one of the design goals. 
> >>
> >>>Regards,
> >>>Vidya
> >>>
> >>>
> >>>
> >>>
> >>>>-Rajeev
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>>AAA server does not send any keys unsolicited to an entity
> >>>>
> >>>>from which
> >>>
> >>>>>it hasn't received any messages - isn't it?
> >>>>>
> >>>>>_______________________________________________
> >>>>>Mipshop mailing list
> >>>>>[email-masked] https://www1.ietf.org/mailman/listinfo/mipshop
> >>>>
> >>>_______________________________________________
> >>>Mipshop mailing list
> >>>[email-masked] https://www1.ietf.org/mailman/listinfo/mipshop
> >>
> > 
> > _______________________________________________
> > Mobopts mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/mobopts
> 

_______________________________________________
Mobopts mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mobopts